.hidden{
    opacity: 0;
    filter: blur(15px);
    transform: translate(-100%);
    transition: all 1.3s;
}
.show{
    opacity: 1;
    filter:blur(0);
    transform: translate(0);
    transition:all 1.3s;
}
.hidden02{
    opacity: 0;
    filter: blur(15px);
    transform: translateY(20%);
    transition: all 1.3s;
}

.show02{
    opacity: 1;
    filter:blur(0);
    transform: translateY(0);
    transition:all 1.3s;
}